<?xml version="1.0" encoding="UTF-8"?>
<div class="page">
    <div class="page-beginning">
        <a href="/Graph/GSA/GSA_29_58/GSA_29_58_031v\" target="_blank">31v</a>
    </div>
    <div class="p"> aufgefordert fühlen werden wieder zu ihren bekannten Waffen zu greifen um gegen<br/><span id="annotation1">Ew. Excellenz</span> einen nachträglichen Feldzug zu beginnen; mir ist indeß davor nicht<br/>bange und es soll mir im Gegentheil ganz erwünscht seyn wenn sich mir da-<br/>durch Gelegenheit darbietet im Kampfe für eine so treffliche Sache meine Spo-<br/>ren zu verdienen. - Arbeit und Geduld wird es auf jeden Fall noch hinlänglich<br/>kosten bis zur völligen Verdrängung der alten Irrlehre, allein der Erfolg<br/>kann nicht zweifelhaft seyn, denn dafür bürgt die ganze intellectuelle Richtung<br/>unseres Zeitalters und das bey der Menge neuer Entdeckungen und Erfah-<br/>rungen unter den Physikern selbst immer dringender werdende Bedürfniß dem<br/>ins Ungeheure anwachsenden Stoff durch eine gedanken- und naturgemäßere<br/>Anschauungsweise zu gewältigen. Auch in diesem Fall wird jener Ausspruch sich gel-<br/>tend machen: <div class="italic">qu'on embrasse la verité en la repoussant</div>. Nahmhafte Physiker,<br/>welche die von Ew. Excellenz aufgestellten Ansichten bey sich und Andern bereits<br/>hinlänglich abgefertigt zu haben meinten, sehen sich, ohne daß sie wissen wie ihnen<br/>geschieht, gleichsam von einer magischen Gewalt getrieben immer wieder dar-<br/>auf zurück zu kommen. So höre ich denn auch daß einer der eifrigsten Wider-<br/>sacher, der Professor <div class="person" id="annotation2">Fischer</div>, bey seinen diesjährigen physikalischen Vorlesun-<br/>gen, indem er auf das Capitel von den Farben gekommen ist, ein nicht zu ver-<br/>kennendes Unbehagen gezeigt und, trotz seines Eiferns für die newtonsche<br/>Lehre, von physiologischen und von einander fordernden Farben gesprochen<br/>haben soll. Eben so hat auch der Professor <div class="italic">
            <div class="person" id="annotation3">Ermann</div>
        </div>, der übrigens auch schon frü-<br/>her sich immer glimpflich geäußert haben soll, bey Erwähnung des Gegensatzes zwi-<br/>schen der newtonschen und der von Ew. Excellenz begründeten Farbentheorie<br/>mit dankenswerther Offenherzigkeit erklärt, die Sache sey, wie sie gegenwär-<br/>tig vorliege, seines Erachtens, noch nicht zum Spruche reif, es lasse sich indeß<br/>bey dem Eifer womit man in unserer Zeit der Natur des Licht nachspü-<br/>
    </div>
</div>